# Session 3: Calculation of the hydrogen evolution reaction pathway at fixed potential.

## Goals

1. Understand the hydrogen evolution mechanism and competing pathways
2. Run calculation to simulate tafel step
3. Calculate reference molecule free energies at fixed potential
4. Plot reaction pathways

## Background

The hydrogen evolution reaction (HER) is understood to proceed through three processes.
The adsorption of a proton from solution is referred to as the Volmer step,

H+(aq) + e- + * -> H*
 
where * denotes a surface site or adsorbed species.
The Volmer step is followed by either the Heyrovsky or Tafel step to form H2.
The Heyrovsky step reacts a surface-bound hydrogen with a proton from solution to form a desorbed H2 molecule.

H* + H+(aq) + e- -> H2 + *

The Tafel step is not electrochemical, meaning the step is not coupled to an explicit electron transfer unlike the
Volmer and Heyrovsky steps. It reacts two adsorbed hydrogens together to form desorbed H2.

2(H*) -> H2 + 2*

Following this [paper](https://pubs.acs.org/doi/full/10.1021/acscatal.9b02799), 
we will model the tafel step as a reaction of an H* adsorbed in Pt hollow sites with an H* adsorbed to the ontop site.

## Workflow

1. Navigate into the first folder and follow the `README.md` instructions
2. 
